using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.OleDb;
public partial class usercontrol_head : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string OleDb="select typeID,typeName from book_type";
        DataSet ds=DB.getdata(OleDb);
        this.repType.DataSource = ds;
        this.repType.DataBind();
    }
 
}
